body {
  color: #333;
  background-image: url('../images/white_carbon.png');
  background-position: 50%;
  background-size: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.logo-image {
  width: 500px;
  max-width: 100%;
}

.paragraph {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 20px;
  line-height: 1.5em;
}

.container {
  text-align: center;
}

.paragraph-2 {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 20px;
  line-height: 1.5em;
}

.whitespace {
  height: 20px;
}

.button {
  border-radius: 10px;
  margin-bottom: 30px;
  padding: 20px 40px;
  font-size: 20px;
  font-weight: 700;
}

.flex {
  flex-direction: column;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 479px) {
  .button {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
  }
}


